.showcase-1-v13 .showcase-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.showcase-1-v13 .showcase-content {
    display: flex;
    flex-direction: column-reverse;
    padding: 10px;
    min-height: 100px;
    text-align: left;
    width: 90%;
}

.showcase-1-v13 .showcase-inner .showcase-media-inner {
    /*margin-right: 1em !important;*/
    margin-right: 0;
    margin-left: 0;
    flex-shrink: 0;
    /*background: red;*/
    height: 175px;
}

.showcase-1-v13 .showcase-inner .showcase-media-inner .showcase-media {
    background-size: cover;
    height: 90%;
}

.showcase-1-v13 .showcase-item:nth-child(2n) .showcase-inner {
    flex-direction: column;
}

.showcase-1-v13 .showcase-item:nth-child(2n) .showcase-inner .showcase-media-inner {
     margin-left: 0;
    margin-right: 0;
}

.showcase-1-v13 .showcase-wrapper {
    height: 725px;
}

@media screen and (min-width: 370px) {
    .showcase-1-v13 .showcase-inner .showcase-media-inner {
        height: 205px;
    }
}

@media screen and (min-width: 410px) {
    .showcase-1-v13 .showcase-inner .showcase-media-inner {
        height: 235px;
    }
}

@media screen and (min-width: 470px) {
    .showcase-1-v13 .showcase-inner .showcase-media-inner {
        height: 265px;
    }
}

@media screen and (min-width: 530px) {
    .showcase-1-v13 .showcase-inner {
        flex-direction: row-reverse;
    }

    .showcase-1-v13 .showcase-inner .showcase-media-inner {
        margin-right: 2em;
        margin-left: 0;
        width: 43%;
        flex-shrink: 0;
        height: 250px;

    }

    .showcase-1-v13 .showcase-inner .showcase-media-inner .showcase-media {
        background-size: cover;
        height: 100%;
    }

    .showcase-1-v13 .showcase-item:nth-child(2n) .showcase-inner {
        flex-direction: row;
    }

    .showcase-1-v13 .showcase-item:nth-child(2n) .showcase-inner .showcase-media-inner {
        margin-left: 1em;
    }
}

@media only screen and (max-width: 767px){
    .showcase-1-v13 .showcase-item.col-xs-12 {
        float: none;
    }
}

@media screen and (max-width: 767px) and (min-width: 667px) {


    /*.showcase-1-v13 .showcase-content {*/
        /*min-height: 350px;*/
    /*}*/
}

@media only screen and (min-width: 768px) {

    .showcase-1-v13 .showcase-wrapper.columns-4 {
        height: 435px;
    }

    .showcase-1-v13 .showcase-wrapper .showcase-item .showcase-inner {
        display: block;
    }

    .showcase-1-v13 .showcase-wrapper .showcase-item .showcase-inner .showcase-media-inner {
        position: relative;
        margin: 0 auto;
        width: 100%;
        height: auto;
    }

    .showcase-1-v13 .showcase-inner {
        flex-direction: row-reverse;
        margin-bottom: 40px;
    }

    .showcase-1-v13 .showcase-wrapper.no-collapse .showcase-item .showcase-inner .showcase-content {
        height: auto;
    }

    .showcase-1-v13 .showcase-wrapper .showcase-item .showcase-inner .showcase-content {
        padding: 0 15px;
        display: block;
        height: 200px;
        min-height: auto;
        overflow: hidden;
        text-align: center;
    }

    .showcase-1-v13 .showcase-wrapper .showcase-item .showcase-inner .showcase-media-inner .showcase-media {
        /*width: 90%;*/
        margin: 0;
    }
}

@media screen and (min-width: 992px) {
    .showcase-1-v13 .showcase-inner .showcase-media-inner {
        margin-left: 0;
        flex-shrink: 0;
    }
}

@media only screen and (max-width: 1299px) and (min-width: 992px) {
    .showcase-1-v13 .showcase-wrapper.columns-3.has-collapse {
        height: 420px;
    }
}

@media only screen and (min-width: 1300px) {
    .showcase-1-v13 .showcase-wrapper {
        height: 460px;
    }
}